/* You can add global styles to this file, and also import other style files */
@import "~ngx-smart-modal/ngx-smart-modal";

.pag/deep/ .ngx-pagination li  {
    display: none;
}

.pag /deep/ .ngx-pagination .pagination-previous   {
    display: inline-block;
}
.pag /deep/ .ngx-pagination .pagination-next  {
    display: inline-block;
}


